.wrap{
	width: 100% // 97
	margin: 2px auto;
	margin-top: 2px;
	margin-left: 1px;
	padding: 11px 11px;
	background: #f9f9f9;
	border: 1px solid #DBDBDB;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
}

.box {
	padding: 6px;
	background: #fff;
	overflow: hidden;
}

.box_l {
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 4px;
	width: 49%;
	float: left;
}


.box_100_grey {
	margin-top: 5px;
	width: 100%;
	background: #f9f9f9;
}

.box_70_l {
	font-size: 15px;
	margin-top: 5px;
	height: 35px;
	line-height: 35px;
	margin-bottom: 5px;
	width: 75%;
	float: left;
	background: #f9f9f9;
}

.box_30_r {
	font-size: 15px;
	margin-top: 5px;
	height: 35px;
	line-height: 35px;
	margin-bottom: 5px;
	width: 25%;
	float: right;
	text-align: right;
	background: #f9f9f9;
}

.box_comments {
	width: 97%;
/*	resize: vertical; */
}

.box_button_left {
	padding-top:5px;
	float: left;
}

.box_button_right {
	padding-top:5px;
	float: right;
}

.box_r {
	margin-top: 5px;
	margin-bottom: 4px;
	width: 49%;
	float: right;
}


.box_copyright {
	color: grey;
	font-weight: 100;
	font-size: 12px;
	height: 400px;
	text-align: center;
}
	

.box_login {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #eeeeee;	
}
	

.box a {
	color: #0076FF;	
}

/*Circled Chevron Back To The Top icon */

a.back-to-top {
	display: none;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 10px;
	bottom: 15px;
	opacity: 0.5;
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjAiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGZpbGw9IiMzNDk4ZGIiID48ZyBpZD0ic3VyZmFjZTEiPjxwYXRoIHN0eWxlPSIgIiBkPSJNIDI1IDIgQyAxMi4zMDg1OTQgMiAyIDEyLjMwODU5NCAyIDI1IEMgMiAzNy42OTE0MDYgMTIuMzA4NTk0IDQ4IDI1IDQ4IEMgMzcuNjkxNDA2IDQ4IDQ4IDM3LjY5MTQwNiA0OCAyNSBDIDQ4IDEyLjMwODU5NCAzNy42OTE0MDYgMiAyNSAyIFogTSAyNSA0IEMgMzYuNjA5Mzc1IDQgNDYgMTMuMzkwNjI1IDQ2IDI1IEMgNDYgMzYuNjA5Mzc1IDM2LjYwOTM3NSA0NiAyNSA0NiBDIDEzLjM5MDYyNSA0NiA0IDM2LjYwOTM3NSA0IDI1IEMgNCAxMy4zOTA2MjUgMTMuMzkwNjI1IDQgMjUgNCBaIE0gMjQuODc1IDE3IEMgMjQuNjUyMzQ0IDE3LjAyMzQzOCAyNC40NDE0MDYgMTcuMTI1IDI0LjI4MTI1IDE3LjI4MTI1IEwgMTQuMjgxMjUgMjcuMjgxMjUgQyAxMy44ODI4MTMgMjcuNjc5Njg4IDEzLjg4MjgxMyAyOC4zMjAzMTMgMTQuMjgxMjUgMjguNzE4NzUgQyAxNC42Nzk2ODggMjkuMTE3MTg4IDE1LjMyMDMxMyAyOS4xMTcxODggMTUuNzE4NzUgMjguNzE4NzUgTCAyNSAxOS40Mzc1IEwgMzQuMjgxMjUgMjguNzE4NzUgQyAzNC42Nzk2ODggMjkuMTE3MTg4IDM1LjMyMDMxMyAyOS4xMTcxODggMzUuNzE4NzUgMjguNzE4NzUgQyAzNi4xMTcxODggMjguMzIwMzEzIDM2LjExNzE4OCAyNy42Nzk2ODggMzUuNzE4NzUgMjcuMjgxMjUgTCAyNS43MTg3NSAxNy4yODEyNSBDIDI1LjQ5NjA5NCAxNy4wNjI1IDI1LjE4MzU5NCAxNi45NTcwMzEgMjQuODc1IDE3IFogIj48L3BhdGg+PC9nPjwvc3ZnPg==') no-repeat center 50%;
}

a:hover.back-to-top {
		opacity: 1;
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjAiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGZpbGw9IiMzNDk4ZGIiID48ZyBpZD0ic3VyZmFjZTEiPjxwYXRoIHN0eWxlPSIgIiBkPSJNIDI1IDIgQyAxMi4zMTY0MDYgMiAyIDEyLjMxNjQwNiAyIDI1IEMgMiAzNy42ODM1OTQgMTIuMzE2NDA2IDQ4IDI1IDQ4IEMgMzcuNjgzNTk0IDQ4IDQ4IDM3LjY4MzU5NCA0OCAyNSBDIDQ4IDEyLjMxNjQwNiAzNy42ODM1OTQgMiAyNSAyIFogTSAzNS43MDcwMzEgMjguNzA3MDMxIEMgMzUuNTExNzE5IDI4LjkwMjM0NCAzNS4yNTc4MTMgMjkgMzUgMjkgQyAzNC43NDIxODggMjkgMzQuNDg4MjgxIDI4LjkwMjM0NCAzNC4yOTI5NjkgMjguNzA3MDMxIEwgMjUgMTkuNDE0MDYzIEwgMTUuNzA3MDMxIDI4LjcwNzAzMSBDIDE1LjMxNjQwNiAyOS4wOTc2NTYgMTQuNjgzNTk0IDI5LjA5NzY1NiAxNC4yOTI5NjkgMjguNzA3MDMxIEMgMTMuOTAyMzQ0IDI4LjMxNjQwNiAxMy45MDIzNDQgMjcuNjgzNTk0IDE0LjI5Mjk2OSAyNy4yOTI5NjkgTCAyNC4yOTI5NjkgMTcuMjkyOTY5IEMgMjQuNjgzNTk0IDE2LjkwMjM0NCAyNS4zMTY0MDYgMTYuOTAyMzQ0IDI1LjcwNzAzMSAxNy4yOTI5NjkgTCAzNS43MDcwMzEgMjcuMjkyOTY5IEMgMzYuMDk3NjU2IDI3LjY4MzU5NCAzNi4wOTc2NTYgMjguMzE2NDA2IDM1LjcwNzAzMSAyOC43MDcwMzEgWiAiPjwvcGF0aD48L2c+PC9zdmc+') no-repeat center 50%;
}


/* Sticky button shopping-cart */

#sticky {
	width: 100%;
}

#sticky.stick {
	margin-left: -11px;
    position: fixed;
    top: 35px;
    z-index: 10000;
}

/* radio buttons checkout_payment */

#methode {
	float:left;
	margin:1px;
}

#methode label {
	float:left;
	margin:4px;
	
	width:325px; /* 320 */
	background-color:#EFEFEF;
	border-radius:4px;
	border:1px solid #D0D0D0;
	overflow:auto;
}

#methode label span {
	text-align:left;
	font-size: 16px;
	padding:11px 0px;
	padding-left: 10px;
	display:block;
}

#methode label input {
	position:absolute;
	top:-20px;
}

#methode input:checked + span {
	background-color:#007AFF;
	color:#F7F7F7;
}

#methode .adyen{
	background-color:#FFF;
	color:#333;
}

#methode .paypal_ipn {
	background-color:#FFF;
	color:#333;
}

#methode .moneyorder {
	background-color:#FFF;
	color:#333;
}

#methode .account{
	background-color:#F7F7F7;
	color:#333;
}

.item{
	margin: 10px 0;
	padding: 5px 10px;
	background: white;
//	background: #f9f9f9;
	border-radius: 5px;
	overflow: hidden;
}


.item:hover {
  background: #f9f9f9; 
}

/*
.item:link { /* Essentially means a[href], or that the link actually goes somewhere */
  color: green;
}
.item:active {
  color: red;
}
*/

.item_name {
	margin-top: 3px;
	float: left;
	font-size: 13px;
	font-weight: 800;
	text-decoration: none; 
	border-bottom-style:dotted;
	border-bottom-width: 1px
}

.item .item-product {
	margin:4px 4px 4px 0px;
	
	float:left;
	text-align:left;
	font-weight: 600;
	width:65%;
	font-size:16.5px;
//	color:#2f3a82;
}

.item .item-price {
	margin:5px; 
	float:right;
	text-align:right;
//	background: green;
	font-weight: 600;
	width:23%;
	font-size:16.5px;
	white-space: nowrap;
//	color:#2f3a82;
}

.item-swiss-incl-price  {
	margin-top:0px; 
	float:right;
	margin-right:5px; /* 10 */
	text-align:right;
	font-weight: 300;
	font-size:12px;
	color:#2f3a82;
	white-space: nowrap;
}

.item_date {
	margin-top: 3px;
	float: right;
	font-weight: 600;
	font-size: 13px;
	overflow: hidden;
}

.item_count {
	margin-top: 3px;
	float: right;
	font-weight: 100;
	font-size: 11px;
	overflow: hidden;
}

.item_wrapper {
	font-size: 13px;
	overflow: hidden;
	clear: both;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ceced2; /* ios9 */
	margin: 0;
    padding: 0; 
}

.button_box {
	padding-top: 18px; 
}

.cart_name {
/*	background: red; */
	text-align:left;
	font-weight: 700;
	font-size:15px;
}

.cart_total{
	margin: 5px 0;
	padding: 1px 10px;
	overflow: hidden;
}

.cart_vat{
	margin: 5px 0;
	color: #ceced2;
	padding: 1px 10px;
	overflow: hidden;
}

.cart_content_container {
	padding-top: 12px;
	width: 100%;
    margin: auto;
	align: left;
/*	background:green; */
}

.orders_list_container {
	width: 310px;
    margin: auto;
	align: left;
}


.cart_left_box {
	margin-top: 5px;
	width: 33%;
	float: left;
/*	background:red; */
}

.cart_mid_box {
	width: 56%;
	float: left;
/*	background:yellow; */ 
}

.cart_right_box {
	width: 10%;
	float: right;
/*	background:blue;  */
}

.cart_line_box {
	width: 66%;
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
	float: right;
}

.cart_button_box {
	width: 66%;
    height: 40px;
	display: block;
	float: right;
}
	
.cart_clear {
    clear: both;
}

.cart_control_container {
	padding-top: 15px;
	width: 100%;
    margin: auto;
	align: left;
/*	background:red; */
}

.cart_qty_box {
	width: 33%;
	float: left;
}

.cart_price_box {
	width: 30%;
	float: right;
}

.cart_price {
	text-align:right;
	font-size:15px;
}
	
#nav_box {
/*	background: red; */
}

.item_rating {
	margin-top:14px; 
	font-weight: 400;
	float:left;
}

.item_arrow {
	float: right;
}


.item_text {
	padding-top: 10px; 
}

.total_rating {
	margin:1px 4px; 
	float:left;
	font-size: 13px;
	overflow: hidden;
	font-weight: 500;
	clear: both;
}

.image-container {
	float: left;
	padding-top: 10px;
	width: 225px;
}

.top-container {
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
//	background: red;
}

.top-left-container {
	width: 70%;
	float: left;
	margin-left: 0px;
}

.top-right-container {
	width: 20%;
	float: right;
	padding-right: 5px;
}

.top-right-container img{
	float: right;
}

.mid-container {
	overflow: hidden;
	clear: both;
	width: 100%;
	margin: 0 auto; 
	padding-bottom: 5px;
}

.login_box{
	overflow: hidden;
	border: 1px solid #DBDBDB;
	margin: 0px auto;
	padding: 10px;
    width: 98%;
	margin-bottom: 15px;
}

.login_box .ssl {
    float: right;
}
.login_label {
	padding: 5px;
}

.nav-container { 
	clear: both;
	width: 95.5%;
	margin: 0px auto;
/*	padding: 6px 1px 1px 1px; */
	border: 1px solid #DBDBDB;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	overflow: hidden;
}

.nav-button-right {
	clear: both;
	overflow: hidden;
	float: right;
	margin-top: 0.5%;
	margin-right: 0.5%;
}

.nav-button-left {
	clear: both;
	overflow: hidden;
	float: left;
	margin-top: 0.5%;
	margin-left: 0.5%;
	background: red;
}

.left {
	clear: both;
	float: left; 
	margin-left: 3%;
}	

.right {
	float: right; 
	margin-right: 3%;
}	



div.nav_bar {
	width: 99%;
	left_padding: 100px;
	height: 100px;
	border: 1px solid #DBDBDB;
	position: relative;
}


/*


.nav_bar img{
	border: 1px solid blue;
	position: absolute;
	bottom: 10;
}

.nav_bar img:nth-of-type(1) {
	left: 10;
}

.nav_bar img:nth-of-type(2) {
background: green;
	right:50;
}

.nav_bar floatleft { float: left; margin: 0px 5px 5px 0px; }
.nav_bar floatright { float: right; margin: 0px 0px 5px 5px; }

*/

.main_content {
	padding-left: 8px;
	font-size: 13px;
}

.low-container {
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 5px;
//	background: yellow;
}


.item_img {
	padding: 5px;
	float: left;
}

.item_float_img img{
	margin:0 auto;
	display: block;
	z-index: -1;
}


.item h2 {
	font-size: 13px;
	font-weight: 500;
}


/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) { 
/* Styles */

	.wrap {
		width: 93%; /* 93% */
	}
	
	.item {
		margin-right: 10px; 
	}

	.item-price {
		margin-right: 10px;
	}

	.item-swiss-incl-price {
		margin-right: 4px;
	}
	
	.main-container {
		width: 99%;
		padding-top:35px;
		padding-left: 2%;
		padding-right: 3%; 
	}
	
	.main_content { 
		margin-top: 10px;
	}

	
	.nav-container {display:none;}
	
	.login_box{
		width: 93%; /* 93% */
		/* background: yellow; */
	}

	.image-container {
	/*
		set widt to 300 als alles klaar is
	*/
		width: 300px; 
		
	}
	
	.item_float_img img{
		padding-left: 20px;
	}
	
	.item_text {
		display:inline-block; 
		padding-left: 5px;
		vertical-align:middle;
		font-size: 16px;
		overflow: auto;
	}
	
	.item_rating {
		padding-left: 5px;
		font-size: 16px;
	}
	
} /* ends iPhone 4 ----------- */


/* Retina-specific stuff here */
@media only screen 
  and (min-device-width: 1024px)
  and (max-device-width: 2048px)
  and (orientation : landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
      /* Retina iPad specific CSS */

	.main-container {
		padding-left: 0px;
	}

}


a{ text-decoration: none; color: #333}

/*Loader style*/
.ias_loader, .ias_trigger {
	text-align:center;
	margin: 30px 0 40px;
}
.ias_trigger a:link,
.ias_trigger a:visited {
    padding: 4px 50px;
    background-color: #f9f9f9;
    border: solid 1px #ddd;
    border-radius: 2px;
    font: bold 12px Arial, sans-serif;
    color: #555;
    text-decoration: none;
}
.ias_trigger a:hover,
.ias_trigger a:active {
    border-color: #ccc;
}